﻿#admin {

}

#logs {
    width: 1240px;
    margin: 0 auto;
    padding: 30px 20px;
    background: #fff;
}

#logs .heading {
  font-size: 22px;
  padding: 0 0 20px 0;
  float: left;
}

#logs .divTable {
    width: 100%;
}

#logs .divRow {
    clear: both;
    font-size: 13px;
}

#logs .divColumn {
    float: left;
    word-wrap: break-word;
    padding: 5px 8px;
    border-top: 1px solid #e9e9e9;
}

#logs .divTable .header {
    font-weight: bold;
}

#logs .divTable .type {
    width: 15%;
}

#logs .divTable .user {
    width: 6%;
}

#logs .divTable .message {
    width: 30%;
}

#logs .divTable .time {
    width: 11%;
}

#logs .divTable .requested {
    width: 21%;
}

#logs .divTable .details {
    width: 9%;
}

#logs .counts {
    font-size: 15px;
    margin: 0 0 20px 0;
      clear: both;
}

#logs .count {
    padding: 5px 10px;
}

#logs .counts .type {
    width: 225px;
    display: inline-block;
    font-weight: bold;
}

#logs .divRow .more {
    display: none;
    clear: both;
    padding: 0 20px 20px 300px;
}

#logs .divRow .more .item {
    padding: 10px 0;
}

#logs .null {
    color: #999;
    font-style: italic;
}

#logs .tools {
    float: right;
    margin-right: 50px;
}

#logs #overlay {
    background: #fff;
    opacity: 0.5;
    position: fixed;
    width: 100%;
    height: 100%;
    cursor: wait;
    display: none;
    z-index: 2;
}

#logs .red {
    color: #ff0000;
    font-weight: bold;
}

#logs .divTable .userRow {
    background-color: #FFF2F2;
}

#admin .service{
    display: block;
    margin: 5px auto 20px auto;
}

#admin .service-button-disabled{
    opacity: 0.1;
    cursor: default;
    left: 0;
    text-align: center;
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-previous-small-white.svg");
    background-position: 10px center;
    display: inline-block;
    height: 36px;
    width: 100px;
    padding: 0 10px;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    background: #5e0025;
    border-radius: 3px;
    line-height: 36px;
    top: 9px;
    background-repeat: no-repeat;
    margin: 0 10px 0 5px;
    pointer-events: none;
}

#admin .tab-pages .service-score{
    display: inline-block;
    width: 102px;
    padding: 0;
}

#admin .tab-pages .service-url{
    display: inline-block;
    width: 530px;
}

#admin .service-button {
    left: 0;
    text-align: center;
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-previous-small-white.svg");
    background-position: 10px center;
    display: inline-block;
    height: 36px;
    width: 100px;
    padding: 0 10px;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    background: #5e0025;
    border-radius: 3px;
    line-height: 36px;
    top: 9px;
    background-repeat: no-repeat;
    margin: 0 10px 0 5px;
}

#admin .open-all{
    left: 0;
    text-align: center;
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/page-previous-small-white.svg");
    background-position: 10px center;
    display: inline-block;
    height: 36px;
    width: 200px;
    padding: 0 10px;
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    background: #5e0025;
    border-radius: 3px;
    line-height: 36px;
    top: 9px;
    background-repeat: no-repeat;
    cursor: pointer;
}

/*#admin .tab-pages input[type=text]{
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 9px 10px;
    margin: 0 0 10px 5px;
    font-family: 'Open Sans', sans-serif;
    width: 400px;
    font-size: 14px;
}*/

#admin .recruit-details{
    display: block;
}

#admin .serivce-name{
    display: inline-block;
    width: 75px;
    text-align: center;
}

#admin .service-drop-down{
    display: inline-block;
    width: 120px;
}

#admin h2 {
    font-weight: 700;
    font-size: 16px;
}

#admin h3 {
    font-weight: 700;
    font-size: 16px;
    margin: 0 0 10px 0;
}

#admin .submenu {
    position: absolute;
    width: 100%;
    background-color: #ccc;
    clear: both;
    top: 50px;
    height: 30px;
    overflow: hidden;
    left: 0;
}


#admin .submenu ul {
    width: 980px;
    margin: 0 auto;
    padding: 0;
    display: block;
}

#admin .submenu ul li {
    float: left;
    list-style: none;
    margin: 0 10px 0 0;
    padding: 0;
}

#admin .submenu ul li a{
    display: block;
    height: 50px;
    line-height: 30px;
    padding: 0 10px;
    color: #333;
    font-size: 13px;
    font-weight: 600;
}

#admin .submenu ul li a:hover{
    text-decoration: none;
    background-color: #d8d8d8;
    color: #444;
}

#admin .box {
    border: 1px solid #ccc;
    max-width: 980px;
    margin: 50px auto 20px auto;
}

#admin .box .title {
    background-color: #333;
    color: #fff;
    margin: 0;
    border: none;
    height: 25px;
    line-height: 25px;
    padding: 0 5px;
    font-weight: 600;
    font-size: 12px;
}

#admin .box .body {
    background: #fff;
    padding: 30px;
    min-height: 600px;
}

#admin .tabs {
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    margin: 20px 0 0 0;
}

#admin .tabs .tab {
    display: inline-block;
    padding: 0 0 9px 0;
    margin: 0 20px 0 0;
    color: #333;
}

#admin .tabs .selected.tab,
#admin .tabs .tab:hover {
    text-decoration: none;
    border-bottom: 3px solid #ec0052;
    color: #ec0052;
    padding: 0 0 6px 0;
}

#admin .tab-pages hr {
    border-top: 1px solid #ccc;
    margin: 20px 0;
}

#admin .tab-pages .tab-page {
    padding: 20px 0;
    display: none;
}

#admin .tab-pages input[type=button] {
    background: #5e0025;
    color: #fff;
    padding: 10px 30px;
    border: 0;
    font-size: 18px;
    border-radius: 3px;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
}

#admin .tab-pages input[type=button]:hover {
    background: #720025;
}

#admin .tab-pages textarea,
#admin .tab-pages input[type=text] {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin: 0 5px 0 0;
    font-family: 'Open Sans', sans-serif;
}

#admin .tab-pages select {
    padding: 7px 8px;
    margin: 0 5px 0 0;
    border: 1px solid #ccc;
    font-family: 'Open Sans', sans-serif;
    border-radius: 3px;
}

#admin .tab-pages .add {
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #888;
    font-size: 14px;
    cursor: pointer;
}

#admin .tab-pages .add:hover {
    background: #eee;
}

#admin.sports .ranking {
    margin: 0 0 20px 0;
}

#admin.sports .ranking.template {
    display: none;
}

#admin.sports .ranking .initials {
    width: 45px;
}

#admin.sports .ranking .url {
    width: 600px;
}

#admin.sports .last-update {
    font-size: 13px;
    padding: 20px 0;
}

#admin .add-button {
    background: #5e0025;
    color: #fff;
    padding: 8px 13px;
    border: 0;
    font-size: 14px;
    border-radius: 3px;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
}

#admin .add-button:hover {
    background: #720025;
}

#admin.sports .add-game {
    display: none;
}

#admin.sports .cancel-player,
#admin.sports .cancel {
    background: #999;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 6px 0;
    width: 80px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
}

#admin.sports .cancel:hover {
    background: #aaa;
}

#admin.sports .delete {
    background: #fff;
    color: #ff0000;
    display: inline-block;
    font-size: 14px;
    padding: 6px 0;
    width: 80px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    border: 1px solid #ccc;
}

#admin.sports .delete:hover {
    background: #fafafa;
}

#admin.sports .save {
    background: #5e0025;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 6px 0;
    width: 80px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    border: 0;
    font-family: 'Open Sans', sans-serif;
}

#admin.sports .save:hover {
    background: #7e0025;
}

#admin.sports .field {
    padding: 5px 0;
}

#admin.sports .column {
    float: left;
    margin: 0 20px 0 0;
}

#admin .clearfix {
    clear: both;
}

#admin.sports label {
    font-size: 14px;
    padding: 0 8px 0 0;
}

#admin.sports #Score,
#admin.sports #OpponentScore {
    width: 30px;
}

#admin.sports .right label {
    width: 74px;
    display: inline-block;
}

#admin.sports #Description,
#admin.sports #Location {
    width: 180px;
}

#admin.sports #Time {
    width: 36px;
}

#admin.sports #Date {
    width: 80px;
}

#admin.sports #BoxScoreURL,
#admin.sports #TicketURL,
#admin.sports #ReplayURL {
    width: 180px;
}

#admin.sports .box-score:link,
#admin.sports .box-score:visited,
#admin.sports .box-score:active,
#admin.sports .box-score {
    color: #333;
}

#admin .divTable {
    font-size: 14px;
}

#admin .divColumn {
    float: left;
    padding: 10px 0 10px 12px;
}

#admin .divRowHeader {
    font-weight: 700;
}

#admin .divRow {
    clear: both;
}

#admin .last.divRow > .divColumn {
    border-bottom: 1px solid #d8d8d8;
}

#admin .divRow > .divColumn {
    border-top: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
}

#admin.sports .divTable .divColumn {
    min-height: 24px;
    line-height: 24px;
}

#admin.sports .divTable {
    width: 980px;
    margin: 10px 0 10px -30px;
}

#admin.sports .dateColumn {
    width: 9%;
    padding-left: 30px;
}

#admin.sports .oppColumn {
    width: 17%;
}

#admin.sports .timeColumn {
    width: 9%;
}

#admin.sports .tvColumn {
    width: 10%;
}

#admin.sports .ticketColumn {
    width: 8%;
}

#admin.sports .resultColumn {
    width: 365px;
    border-right: none;
    font-weight: 700;
}

#admin.sports .divTable .win {
    color: #339a67;
}

#admin.sports .divTable .loss {
    color: #CD0000;
}

#admin.sports .divTable .tie {
    color: #004DC5;
}

#admin.sports .error:not(:empty):before {
    content: 'ERROR: ';
    font-weight: 700;
}

#admin.sports .error {
    color: #ff0000;
    font-size: 13px;
    margin: 10px 0;
    display: block;
}

#admin.sports .field-validation-error {
    color: #ff0000;
    font-size: 13px;
}

#admin.sports .edit-player-link,
#admin.sports .edit-coach-link,
#admin.sports .edit-game-link {
    color: #5e0025;
    cursor: pointer;
}

#admin.cache .body {
    font-size: 14px;
}

#admin.cache .ping {
    font-weight: 600;
}

#admin.cache .red {
    color: #ff0000;
}

#admin.cache .green {
    color: #08ac15;
}

#admin.cache .orange {
    color: #e8a300;
}

#admin .button {
    background: #5e0025;
    cursor: pointer;
    color: #fff;
    border-radius: 3px;
    display: inline-block;
}

#admin .button:hover {
    background: #7e0025;
}

#admin.cache .clear {
    padding: 10px 20px;
}

#admin.cache .delete.button,
#admin.cache .get {
    padding: 5px 14px;
}

#admin.cache .entries {
    padding: 10px 0 20px 0;
}

#admin.cache .entries .entry:first-child {
    border: 0 !important;
}

#admin.cache .entries .entry {
    border-top: 1px solid #d8d8d8;
}

#admin.cache .entries .name {
    font-weight: 600;
    display: inline-block;
    width: 150px;
    text-align: right;
    padding: 0 7px;
}

#admin.cache .entries .value {
    display: inline-block;
    max-width: 730px;
    border-left: 1px solid #d8d8d8;
    padding: 4px 0 4px 7px;
    word-break: break-word;
}

#admin.cache .entries .key {
    font-weight: 600;
}

#admin.cache .time strong {
    font-weight: 600;
}

#admin.cache .time {
    padding: 20px 0 0 0;
}

#admin.cache .delete {
    padding: 5px 14px;
}

#admin.cache .set,
#admin.cache .string {
    padding: 20px 0;
}

#admin.cache .sset .count strong,
#admin.cache .set .count strong {
    font-weight: 600;
}

#admin.cache .disabled.button {
    cursor: default;
    background: #999;
}

#admin.cache .delete-key {
    margin: 15px 0;
}

#admin.cache .deleted {
    display: none;
}

#admin.sports .section-selector {
    display: inline-block;
    font-size: 14px;
    text-align: center;
    border-radius: 3px;
    height: 34px;
    line-height: 34px;
    margin: 0 5px 0 0;
}

#admin.sports .selected.section-selector {
    background: #333;
    color: #fff;
}

#admin.sports .unselected.section-selector {
    background: #fff;
    color: #999;
}

#admin.sports .unselected.section-selector:hover {
    background: #eee;
    cursor: pointer;
    color: #999;
}

#admin.sports .unselected.section {
    display: none;
}

#admin.sports .standings .divTable {
    width: 70%;
}

#admin.sports .standings.ties .divTable {
    width: 62%;
}

#admin.sports .standings .teamColumn {
    width: 20%;
    padding-left: 15px;
}

#admin.sports .standings .handle {
    width: 7px;
    height: 25px;
    margin: 10px 9px 10px 0;
    position: relative;
    left: 10px;
    float: left;
}

#admin.sports .standings ul.divTable {
    padding: 0;
    list-style: none;
}

#admin.sports .standings ul.divTable .ui-sortable-helper {
    border-bottom: 1px solid #d8d8d8;
    background: #fff;
}

#admin.sports .standings ul.divTable li {
    height: 45px;
}

#admin.sports .standings .divRow .handle {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    cursor: all-scroll;
}

#admin.sports .standings .divRow .handle .bar {
    border-right: 1px solid #ccc;
    height: 25px;
    width: 3px;
}

#admin.sports .standings .divRowHeader .confWinsColumn,
#admin.sports .standings .divRowHeader .totalWinsColumn {
    color: #0dbf10;
}

#admin.sports .standings .divRowHeader .confLossesColumn,
#admin.sports .standings .divRowHeader .totalLossesColumn {
    color: #ba0000;
}

#admin.sports .standings .totalWinsColumn,
#admin.sports .standings .totalLossesColumn,
#admin.sports .standings .confWinsColumn,
#admin.sports .standings .confLossesColumn {
    width: 18%;
    text-align: center;
    padding: 10px 0;
}

#admin.sports .standings.ties .confTiesColumn,
#admin.sports .standings.ties .totalTiesColumn,
#admin.sports .standings.ties .totalWinsColumn,
#admin.sports .standings.ties .totalLossesColumn,
#admin.sports .standings.ties .confWinsColumn,
#admin.sports .standings.ties .confLossesColumn {
    width: 11%;
    text-align: center;
    padding: 10px 0;
}

#admin.sports .save-standings {
    margin: 20px 0 0 0;
    padding: 10px 20px;
}

#admin.sports .save-standings:hover {
    text-decoration: none;
}

#admin.sports .standings .standing-value {
    border: 0;
    padding: 0;
    margin: -10px 0 -10px 0;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    height: 44px;
    width: 100%;
    text-align: center;
}

#admin.sports .roster .seasons select:focus,
#admin.sports .roster .roster-value:focus,
#admin.sports .depth .depth-value:focus,
#admin.sports .standings .standing-value:focus {
    background: #f0f0f0;
}

#admin.sports .add-staff {
    padding: 6px 14px;
}

#admin.sports .staff {

}

#admin.sports .staff .nameColumn {
    padding-left: 30px;
    width: 20%;
}

#admin.sports .staff .positionColumn {
    width: 30%;
}

#admin.sports .staff .bioColumn {
    width: 35.9%;
    border-right: none;
}

#admin.sports .staff .photoColumn {
    width: 7%;
}

#admin.sports .staff .add-coach {
    display: none;
}

#admin.sports .staff .add-coach .txt-staff-title,
#admin.sports .staff .add-coach .txt-staff-name {
    width: 25%;
}

#admin.sports .staff .add-coach .txt-staff-media {
    width: 7%;
}

#admin.sports .staff .add-coach .txt-staff-bio {
    width: 63%;
    height: 175px;
}

#admin.sports .roster .cancel {
    padding: 8px 13px;
}

#admin.sports .roster .add-options {
    margin: 20px 0 0 0;
    display: none;
}

#admin.sports .roster .add-options .or {
    font-weight: 600;
    font-size: 13px;
    padding: 0 20px 0 15px;
}

#admin.sports .roster .add-options .create {
    padding: 6px 13px;
    font-size: 14px;
}

#admin.sports .roster .add-options .txt-existing {
    width: 200px;
}

#admin.sports .roster .add-player {
    display: none;
}

#admin.sports .roster label {
    width: 120px;
    display: inline-block;
}

#admin.sports .roster #HomeStateID {
    width: 175px;   
}

#admin.sports .roster .add-player .divColumn {
    box-sizing: border-box;
}

#admin.sports .roster .add-player .divRowHeader .divColumn {
    padding: 10px 0 10px 10px;
}

#admin.sports .roster .add-player .divRow .divColumn {
    padding: 10px 0 10px 0;
}

#admin.sports .roster .add-player .seasonColumn {
    padding-left: 30px !important;
    width: 10%;
}

#admin.sports .roster .add-player .numberColumn,
#admin.sports .roster .add-player .positionColumn,
#admin.sports .roster .add-player .weightColumn {
    width: 7%;
}

#admin.sports .roster .add-player .heightColumn {
    width: 8%;
}

#admin.sports .roster .add-player .classColumn {
    width: 50%;
}

#admin.sports .roster .add-player .deleteColumn {
    border-right: none;
    width: 4%;
}

#admin.sports .roster .roster-value {
    border: 0;
    padding: 0 0 0 10px;
    box-sizing: border-box;
    margin: -10px 0 -10px 0;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    height: 40px;
    width: 100%;
}

#admin.sports .roster .divTable select {
    width: 100%;
    padding: 0 10px;
    border: 0;
    margin: -10px 0;
    height: 40px;
    outline: none;
}

#admin.sports .roster .add-season {
    color: #5e0025;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    margin: 10px 0 0 0;
    display: inline-block;
}

#admin.sports .roster .template {
    display: none;
}

#admin.sports .roster .add-player .divRow .deleteColumn {
    font-size: 25px;
    padding: 0 10px;
    height: 46px;
    line-height: 42px;
    font-weight: 700;
    color: #666;
}

#admin.sports .roster .add-player .divRow .deleteColumn a {
    color: #666;
    cursor: pointer;
}

#admin.sports .roster .add-player .divRow .deleteColumn a:hover {
    text-decoration: none;
    color: #999;
}

#admin.sports .roster .list-players .numberColumn {
    padding-left: 30px;
    width: 4%;
}

#admin.sports .roster .list-players .nameColumn {
    width: 20%;
}

#admin.sports .roster .list-players .positionColumn,
#admin.sports .roster .list-players .weightColumn,
#admin.sports .roster .list-players .heightColumn {
    width: 5%
}

#admin.sports .roster .list-players .classColumn {
    width: 6%
}

#admin.sports .roster .list-players .homeColumn {
    width: 18%;
}

#admin.sports .roster .list-players .photoColumn {
    width: 8%;
}

#admin.sports .roster .list-players .breakdownColumn {
    border-right: none;
    width: 9%;
}

#admin.sports .standings .section-selector {
    width: 90px;
}

#admin.sports .depth .section-selector {
    padding: 0 15px;
}

#admin.sports .depth .positionColumn {
    padding-left: 30px;
    width: 8%;
}

#admin.sports .depth .thirdColumn,
#admin.sports .depth .secondColumn,
#admin.sports .depth .firstColumn {
    width: 18%;
}

#admin.sports .depth .unselected.divTable {
    display: none;
}

#admin.sports .depth .depth-value {
    border: 0;
    padding: 0 0 0 10px;
    box-sizing: border-box;
    margin: -10px 0 -10px 0;
    outline: none;
    font-family: 'Open Sans', sans-serif;
    height: 40px;
    width: 100%;
    color: #999;
}

#admin.sports .depth .divRow .firstColumn,
#admin.sports .depth .divRow .secondColumn,
#admin.sports .depth .divRow .thirdColumn {
    padding: 10px 0 10px 0;
}

#admin.sports .depth .saved {
    color: #4DB33C;
}

#admin.sports .depth .delete-depth:hover {
    color: #999;
    display: block;
}

#admin.sports .depth .depth-value:hover + .delete-depth {
    display: block;
}

#admin.sports .depth .delete-depth-hidden {
    display: none;
}

#admin.sports .depth .delete-depth {
    display: none;
    position: absolute;
    right: 6px;
    top: 3px;
    height: 20px;
    width: 20px;
    font-weight: 600;
    color: #666;
    cursor: pointer;
    font-size: 26px;
    z-index: 10;
}

#admin.sports .depth .divColumn {
    position: relative;
}

#admin.sports .depth .saved.depth-value {
    color: #000;
}

#admin.sports .schedule .neutral {
    color: #999;
    font-size: 14px;
    margin: 20px 0;
}

#admin.recruits .tab-footer {
    border-top: 1px solid #ccc;
    padding: 20px 0 0 0;
}

#admin.recruits #save-all {
    display: inline-block;
    color: #fff;
    background: #5e0025;
    border-radius: 3px;
    padding: 6px 0;
    width: 90px;
    cursor: pointer;
    text-align: center;
}

#admin.recruits #save-all:hover {
    text-decoration: none;
    background: #7e0025;
}

#admin.recruits .stats .category {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

#admin.recruits .stats .category h3 {
    font-weight: 700;
    font-size: 15px;
}

#admin.recruits .stats .category .stat-text {
    width: 30px;
}

#admin.recruits .stats .category .stat-field {
    padding: 6px 0;
    font-size: 14px;
}

#admin.recruits .stats .season {
    margin: 0 0 20px 0;
}